appdirs==1.4.3
certifi==2019.11.28
cffi==1.14.0
chardet==3.0.4
cryptography==2.8
decorator==4.4.2
dogpile.cache==0.9.0
idna==2.9
iso8601==0.1.12
jmespath==0.9.5
jsonpatch==1.25
jsonpointer==2.0
munch==2.5.0
netifaces==0.10.9
os-service-types==1.7.0
pbr==5.4.4
pycparser==2.20
PyYAML==5.3
requests==2.23.0
requestsexceptions==1.4.0
six==1.14.0
stevedore==1.32.0
urllib3==1.25.8
molecule[lint]
molecule[docker]
pytest-cov
junitxml


docutils>=0.14
imagesize>=0.7.1
Jinja2>=2.9.6
MarkupSafe>=1.0
Pygments>=2.2.0
Sphinx>=1.6.3
sphinx-autobuild>=0.7.1
sphinx-rtd-theme>=0.2.4
sphinxcontrib-websupport>=1.0.1
recommonmark
